Bug 134045 - the gu_IN locale improvements
the gu_IN locale improvements
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2004-09-29 03:38 EDT by Jatin Nansi
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 05:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
updates to gu_IN locale data (4.07 KB, patch)
2004-09-29 03:40 EDT, Jatin Nansi
no flags Details | Diff
updated patch (5.59 KB, patch)
2004-10-04 04:09 EDT, Jatin Nansi
no flags Details | Diff

  None (edit)
Description Jatin Nansi 2004-09-29 03:38:35 EDT
Description of problem:
the localedata for gu_IN in glibc has some missing fields and some
spelling mistakes. I am attaching a patch to correct those.

Version-Release number of selected component (if applicable):
glibc-2.3.3-55

How reproducible:
Every time

Steps to Reproduce:
1. this data is used in several places. No steps to reproduce tho.
2.
3.
  
Actual results:
missing data, and spelling mistakes

Expected results:
correct data

Additional info:
Comment 1 Jatin Nansi 2004-09-29 03:40:23 EDT
Created attachment 104491 [details]
updates to gu_IN locale data
Comment 2 Jatin Nansi 2004-09-29 03:44:59 EDT
submitted upstream:
http://sources.redhat.com/bugzilla/show_bug.cgi?id=413
Comment 3 Ulrich Drepper 2004-09-30 06:18:35 EDT
I cannot  judge the patch much but is wrong, for instance, that
yesexpr and noexpr do not recognize yY and nN as well.  This is common
practice in all locales.
Comment 4 Jatin Nansi 2004-10-04 04:08:46 EDT
Attaching patch with yesexpr and noexpr corrected.
Comment 5 Jatin Nansi 2004-10-04 04:09:40 EDT
Created attachment 104707 [details]
updated patch
Comment 6 Ulrich Drepper 2004-10-04 05:03:50 EDT
I've added the patch upstream.  It'll find its way into FC3 with the
next update.

Note You need to log in before you can comment on or make changes to this bug.